Subject: Re: bug#61645: [PATCH mumi 0/1] Add CLI client to search for issues

From: Ludovic Courtès <[email-masked]>
Date: Thu, 30 Mar 2023 22:47:34 +0200

Hello,

Arun Isaac <[email-masked]> skribis:

>>> This is only the beginning. I have WIP patches that will add a "mumi
>>> send-email" subcommand that will finally free us from our debbugs
>>> dance when sending multiple patches. I will send them separately once
>>> I have tested it more.
>
> I've already sent these patches as a v2 to this same issue. Waiting for
> Ricardo to merge it now.

I suspect Ricardo is busy with other things.  :-)

Should we set up a repo on Savannah (possibly within the ‘guix’ project)
or on notabug.org, sr.ht, codeberg.org or whatever to make it easier to
distribute permissions?

Ludo’.